/*   Sarah Kearney Consulting stylesheet  */
/*   Webfresh, www.webfresh.com.au    */


/* standard attributes */


* {margin:0; padding:0;}

body  {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #C5E7BB;  /* green*/
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #4F2000;  /* dark brown  */
	}


p {
	font-size:11px;
	font-weight: normal;
	color:#4F2000;
	line-height: 17px;
	margin:13px 0 10px 0;
	padding: 0;
}
h1,h2,h3,h4,h5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight: normal;}
h1 {
	font-size:26px;
	color: #734739;  /* logo brown */
	margin: 15px 0 20px 0;
	padding:0;
	}
h2 {
	font-size:12px;
	font-weight: bold;
	color: #734739;
	padding: 0;
	margin: 10px 0 5px 0;
	}

h3 {
	font-size:11px;
	font-weight: normal;
	color: #4F2000;
	padding: 0;
	margin: 15px 0 10px 0;
}


.linklist{
	margin: 30px 0 0 0;
}

.linklist ul {
	margin:0 10px 0 10px;
	padding:0;
	list-style:none;
}


.linklist ul li {

	margin:0;
	padding: 0 0 5px 0;
}






/* stop borders around images used as links  */
a img,:link img,:visited img { border:none }

#maincontent {
	margin: 0 5px 0 211px;
	padding:1px 30px;  /* the 1px padding "uncollapses" the border of divs contained in the main content to make ie & firefox look the same  */
} 

#maincontent a:link, #maincontent a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#734739;

	font-size:11px;
	text-decoration:none;
	font-weight: bold;
}
#maincontent a:active {
	text-decoration:none;
	font-weight: bold;
}

#maincontent a:hover {
	color:#4F2000;
	text-decoration:none;
	font-weight: bold;
}



#maincontent ul {
	margin:0 20px 20px 20px;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height:17px;
	}

#maincontent ul li {
	color: #4F2000;  /* dark brown  */
	margin:0;
	padding: 0 0 5px 0;
}


#tools ul {
	margin:0 20px 15px 20px;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height:17px;
	}

#tools ul li {
	color: #4F2000;  /* dark brown  */
	margin:0;
	padding: 0 0 4px 0;
}



img {
	margin:0;
	padding:0;
	border: none;
}

img.fivepoint {
	margin: 20px 0 0 30px ;
	height: 384px;
	width: 446px;
}

img.sarah {
	float: right;
	width: 163px;
	height: 241px;
	margin:35px -10px 20px 35px;
}

img.logo {
	width: 350px;
	height: 145px;
	margin: 4px 0 0 40px;
	float: left;
}

img.people {
	width: 204px;
	height: 130px;
	margin: 12px 42px 0 0;
	float: right;
}

div.peopleimg {
	width: 204px;
	height: 130px;
	margin: 12px 42px 0 0;
	background-image: url(images/people_animated.gif);
	background-repeat: no-repeat;
	float: right;
}

img.arrow_bullet {
	width: 12px;
	height: 12px;
	
}


#container {
	width: 801px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
	background-image: url(images/left_menu.jpg);
	background-repeat: repeat-y;
	padding: 0 0 50px 0;
} 

#back_shadow {
	background-image: url(images/shadow_bg.gif);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding: 0px 0 10px 0;
	width: 824px;
	margin: 0 auto;
	position: relative;
}



/* Top banner  */

#banner {
	background: #FFFFFF;
	background-image: url(images/banner_back.jpg);
	background-repeat: no-repeat;
	padding: 0;
	margin:0;
	width: 801px;
	height:155px;  /* important to stop a bottom border in ie*/
} 



/* for the breakout box on right hand side of page  */

#rightbox {
	float:right;
	width:162px;
	margin:30px -10px 20px 30px;
	background: url(images/box_shadow_top.gif) no-repeat;
}


.r_box_inside p{
	padding:0px 17px 0 17px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight: bold;
	color:#439D2A;
	margin:0;
	line-height: 18px;
	}


.r_box_inside  {
	background: url(images/box_shadow_slice.gif) repeat-y;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	}
	
.r_box_bottom {
	height: 20px;
	background: url(images/box_shadow_bottom.gif) no-repeat;
	padding:0;
	margin: 0;
}



/* for the quote box on front page  */

#quotebox {

	width:428px;
	margin:20px auto 0 auto;
	background: url(images/quote_top.gif) no-repeat;
}

.q_box_inside p{
	padding:0px 35px 0 25px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight: bold;
	text-align:center;
	margin:0;
	line-height: 20px;
}


.q_box_inside  {
	background: url(images/quote_slice.gif) repeat-y;
	margin: 0px 0 0 0;
	padding: 0 0 10px 0;
}
	
.q_box_bottom {
	height: 10px;
	background: url(images/quote_bottom.gif) no-repeat;
	padding:0;
	margin: 0 0 20px 0;
}


/* contact page layout divs  */

.contact_box{
	margin:30px 0 0 20px;
	padding:0;
	line-height: 20px;
}



.contact_l{
	color:#4F2000;
	background-color:#FFFFFF;
	width:60px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	font-weight: bold;
}


.contact_r
{
	width:440px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}



/* Footer */
#footer {
	padding: 0 10px;
	background:#C5E7BB;  /* green */
} 
#footer p {
	margin: 0; 
	padding: 10px 0; 
}


.copyright {color:#78B355; font-family:Verdana, Arial, Helvetica, sans-serif;}

.copyright a:link, .copyright a:visited {color:#78B355;}
.copyright a:hover {color:#4F2000;}


.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	}

.clearer {
	clear:both;
}


